<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>net.c_evo_dh.projects.sourceforge</id>
  <name>C-evo Distant Horizon</name>
  <summary>Civilization style empire building game</summary>
  <developer id="c_evo_dh.projects.sourceforge">
    <name>Peter Blackman</name>
  </developer>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0-or-later</project_license>
  <launchable type="desktop-id">c-evo-dh-gtk2.desktop</launchable>
  <content_rating type="oars-1.1">
    <content_attribute id="violence-cartoon">mild</content_attribute>
  </content_rating>

  <description>
    <p>
      C-evo: New Distant Horizon
      A civilization style turn based strategy game, of the Civ2 era.

      With a time scope of several thousand years, it covers aspects of exploration
      and expansion, industry and agriculture, warfare and diplomacy, science and
      administration. C-evo follows the spirit of popular turn-based strategy games
      from the mid 90s, but with more emphasis on powerful AI and careful design
      of the rules, resulting in a true challenge.
    </p>
  </description>

  <url type="homepage">https://sourceforge.net/projects/c-evo-eh</url>
  <url type="help">https://sourceforge.net/p/c-evo-eh/wiki/Support</url>

  <releases>
   <release version="2.0" date="2024-07-06">
      <description>
		<p>Rename Babylonian Tribe file</p>
		<p>Add Extra City and Unit files</p>
		<p>Modify some Tribe files to use new graphics</p>
		<p>Add Zulu and Aztec Tribes</p>
		<p>Update Help.txt (Vasya's fixes)</p>
		<p>Add Makefile for Linux</p>
      </description>
      <artifacts>
        <artifact type="binary" platform="x86_64-linux-gnu">
          <size type="download">7500000</size>
          <size type="installed">20000000</size>
      </artifact>
      </artifacts>
    </release>

   <release version="1.12" date="2024-05-06">
      <description>
        <p>Add French language tribe files</p>
        <p>Rework list of sound players for Linux</p>
        <p>Add Macedonians tribe</p>
        <p>Remove earth maps (Don't really work because of random tribe placement)</p>
        <p>Add Caulixtia, Tatooine and Golden Planet maps (Need to be manually copied)</p>
        <p>Revert original aspect ratio for 230% maps</p>
      </description>
      <artifacts>
        <artifact type="binary" platform="x86_64-linux-gnu">
          <size type="download">7500000</size>
          <size type="installed">20000000</size>
      </artifact>
      </artifacts>
    </release>

    <release version="1.11" date="2024-02-26">
      <description>
        <p>Fix install of Spanish/Portuguese</p>
        <p>Fix missing cursor on Tech Chart display</p>
        <p>Use -O3 optimisation for release builds</p>
      </description>
      <artifacts>
        <artifact type="binary" platform="x86_64-linux-gnu">
          <size type="download">7500000</size>
          <size type="installed">20000000</size>
      </artifact>
      </artifacts>
    </release>

    <release version="1.10" date="2023-11-16">
      <description>
        <p>Fix gtk2 crash when rebuilding State Improvement</p>
        <p>Ensure Saved folder created at startup</p>
      </description>
    </release>

    <release version="1.9"  date="2023-09-07">
      <description>
        <p>Fix gtk2 crash when changing engineer production</p>
      </description>
    </release>

    <release version="1.8"  date="2023-03-11"/>
    <release version="1.7"  date="2023-01-31"/>
    <release version="1.6"  date="2022-12-14"/>
    <release version="1.5"  date="2022-12-12"/>
    <release version="1.4"  date="2022-12-11"/>
    <release version="1.3"  date="2022-12-04"/>
    <release version="1.2"  date="2022-09-22"/>
    <release version="1.1"  date="2022-08-25"/>
  </releases>

  <screenshots>
    <screenshot type="default">
      <caption>C-evo-dh Main Map</caption>
      <image>https://a.fsdn.com/con/app/proj/c-evo-eh/screenshots/C-evo.png</image>
    </screenshot>
    <screenshot>
      <caption>C-evo-dh Advisor windows</caption>
      <image>https://a.fsdn.com/con/app/proj/c-evo-eh/screenshots/C-evo-2-e830d036.png</image>
    </screenshot>
   </screenshots>
</component>
